@font-face {
  font-family: "Mabry";
  src: url("https://assets.diepresse.com/layout/diepresse/files/fonts/Mabry-Medium-Pro.woff2") format("woff2"), url("https://assets.diepresse.com/layout/diepresse/files/fonts/Mabry-Medium-Pro.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "Mabry";
  src: url("https://assets.diepresse.com/layout/diepresse/files/fonts/Mabry-Bold-Pro.woff2") format("woff2"), url("https://assets.diepresse.com/layout/diepresse/files/fonts/Mabry-Bold-Pro.woff") format("woff");
  font-style: normal;
  font-weight: bold;
}
@font-face {
  font-family: "Publico Headline";
  src: url("https://assets.diepresse.com/layout/diepresse/files/fonts/PublicoHeadline-Roman-Web.woff2") format("woff2"), url("https://assets.diepresse.com/layout/diepresse/files/fonts/PublicoHeadline-Roman-Web.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "Publico";
  src: url("https://assets.diepresse.com/layout/diepresse/files/fonts/PublicoText-Roman-Web.woff2") format("woff2"), url("https://assets.diepresse.com/layout/diepresse/files/fonts/PublicoText-Roman-Web.woff") format("woff");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "Publico";
  src: url("https://assets.diepresse.com/layout/diepresse/files/fonts/PublicoText-Bold-Web.woff2") format("woff2"), url("https://assets.diepresse.com/layout/diepresse/files/fonts/PublicoText-Bold-Web.woff") format("woff");
  font-style: normal;
  font-weight: bold;
}


/* Reduce requests and load fonts from the main site
@font-face {
    font-family: "Mabry";
    src: url("//www.diepresse.com/assets/fonts/Mabry-Medium-Pro.woff2") format("woff2"), url("//www.diepresse.com/assets/fonts/Mabry-Medium-Pro.woff") format("woff");
    font-style: normal;
    font-weight: normal;
  }
  
@font-face {
    font-family: "Mabry";
    src: url("//www.diepresse.com/assets/fonts/Mabry-Bold-Pro.woff2") format("woff2"), url("//www.diepresse.com/assets/fonts/Mabry-Bold-Pro.woff") format("woff");
    font-style: normal;
    font-weight: bold;
}
  
@font-face {
    font-family: "Publico Headline";
    src: url("//www.diepresse.com/assets/fonts/PublicoHeadline-Roman-Web.woff2") format("woff2"), url("//www.diepresse.com/assets/fonts/PublicoHeadline-Roman-Web.woff") format("woff");
    font-style: normal;
    font-weight: normal;
}
  
@font-face {
    font-family: "Publico";
    src: url("//www.diepresse.com/assets/fonts/PublicoText-Roman-Web.woff2") format("woff2"), url("//www.diepresse.com/assets/fonts/PublicoText-Roman-Web.woff") format("woff");
    font-style: normal;
    font-weight: normal;
}
  
@font-face {
    font-family: "Publico";
    src: url("//www.diepresse.com/assets/fonts/PublicoText-Bold-Web.woff2") format("woff2"), url("//www.diepresse.com/assets/fonts/PublicoText-Bold-Web.woff") format("woff");
    font-style: normal;
    font-weight: bold;
}
*/